Subject: Re: bug#36757: AMD-Vi IOMMU bug, kernel crashes using GuixSD 1.0.1"

From: romulasry <[email-masked]>
Date: Sat, 27 Jul 2019 01:44:23 +0000

I get the same hang when I turn off amd virtualization.

It must be the bottom error that is causing it. I assume because i get the same error then hang when it is the IOMMU setting is set to off in the UEFI.
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Thursday, July 25, 2019 10:14 AM, Ludovic Courtès <[email-masked]> wrote:

> Hello romulasry,
>
> romulasry [email-masked] skribis:
>
> > https://ibb.co/kyBrwRc
>
> I don’t actually see a crash on this picture, just repeated messages
> like:
>
> AMD-Vi: Event logged [IO_PAGE_FAULT …]
>
> Did the system actually crash or hang?
>
> I suppose it would be worth reporting the issue to the kernel developers
> because that doesn’t seem to be Guix-specific.
>
> Thanks,
> Ludo’.